using System.Runtime.InteropServices;

namespace Decal.Interop.Net;

[ComVisible(false)]
[TypeLibType(16)]
public interface IWebRequestEvents_Event
{
	event IWebRequestEvents_BeginEventHandler Begin;

	event IWebRequestEvents_EndEventHandler End;
}
